Módulo de Hacienda 2014 y compatibilidad versiones

a3ERP | gestión para PYMES

 

 En este documento, puede ver la tabla de compatibilidad, de cada uno de las versiones de los módulos y que modelos y ejercicios están disponibles.

 

Para este nuevo módulo Hacienda 2014, no puede ejecutar NINGUN MODELO, al entrar en el la aplicación aparecerá un mensaje de aviso indicando que no es compatible en caso de tener algunas de estas versiones de a3ERP.

  •  Versión 7 o inferior.
  • Versión 8 (todas las inferiores a V8.5.0).
  • Versión 9 (todas las inferiores a V9.5.0).

 

En el caso de disponer de las versiones de 8.5.0 a 8.5.13  y  de 9.5.0 a 9.5.15:

  •  Sólo podrá generar LOS MODELOS ANUALES 180, 390, 347 con fecha 2013. Podrá entrar en la aplicación, pero al ejecutar los modelos mensuales, aparecerá un mensaje de aviso, indicando que no es compatible.

 

Si ya está actualizado a a3ERP V9.6.0, puede calcular TODOS LOS MODELOS, tanto los anuales del 2013, como los mensuales del 2014.

 

Tabla de compatibilidades

 

    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • 1 valoraciones: 3 sobre 4 de media
    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • 1 valoraciones: 3 sobre 4 de media